| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK
GTK.Table

Methods
attach()
attach_defaults()
create()
get_column_spacing()
get_homogeneous()
get_ncols()
get_nrows()
get_row_spacing()
resize()
set_col_spacing()
set_col_spacings()
set_homogeneous()
set_row_spacing()
set_row_spacings()

GTK.Table()->get_nrows() | GTK.Table()->resize()

# Method GTK.Table()->get_row_spacing()

Method get_row_spacing

  `int get_row_spacing()`

Description

  The spacing between all rows, in pixels.